<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="256a5882f5550e46c087781aef1c6682">
  <dict>
    <!--2020-03-28 10:53:37.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
